namespace WebAPI.Models;

public class SharedExperience
{
    public int SharedExperienceId { get; set; }
    public string Name { get; set; }
    public DateTime Date { get; set; }
    public ICollection<Experience> Experiences { get; set; } = new List<Experience>(); // N-N relation
    public ICollection<Guest> Guests { get; set; } = new List<Guest>(); // N-N relation
}
