using Database;
using Microsoft.EntityFrameworkCore;
using WebAPI.Models;


namespace WebAPI.Services;

public class SharedExperienceService
{
    private readonly DatabaseContext _context;

    public SharedExperienceService(DatabaseContext context)
    {
    _context=context;
    }

    public List<SharedExperience> GetAll(){
         
    return _context.SharedExperiences
    .Include(se => se.Guests)
    .ToList();

    }
}