using WebAPI.Services;

var builder = WebApplication.CreateBuilder(args);

// Configure services
StartupManager.ConfigureServices(builder.Services, builder.Configuration);

var app = builder.Build();

// Seed database
await StartupManager.SeedDataAsync(app.Services);

// Configure middleware
StartupManager.ConfigureMiddleware(app);

// Run the application
app.Run();
